/* userカスタマイズ用 CSS */
#pr_navtitle{
	display:none;
}


/* v1.11.1にて変更されたフッター部分のアイコンを旧バージョンにあわせる為の記述 */
.pr_navbuttons > a > img{
	height:32px;
	padding-top:8px;
	padding-bottom:8px;
}
#pr_navlogo > a > img{
	height:32px;
	padding-left:8px;
	padding-top:8px;
	padding-bottom:8px;
}
.pr_systembuttons > a > img{
	height:32px;
	padding-top:8px;
	padding-bottom:8px;
}

/* ******************************************************
   タブメニューのカスタマイズ例
 ******************************************************* */
/* 2タブの場合 先頭のみ調整が必要な為、下記のコメントアウトを外す */
#pr_extralayer .tabbuttons .tabbutton{
	width:49%;
	text-align:center;
}

#pr_extralayer .tabbuttons .tabbutton:first-child{
	width:50%;
}

/* ホーム */
#pr_extralayer .custom-xml-accordion .home{
	position:absolute;
	height:24px;
	width:auto;
	top:9px;
	left:10px;
}

/* ロゴ */
#pr_extralayer .custom-xml-accordion .logo{
	position:absolute;
	height:35px;
	width:auto;
	top:5px;
	left:80px;
}

#pr_extralayer .custom-xml-accordion .logo:hover{
	opacity:1;
	cursor:default;
}

/* サムネイルサイズ */
#pr_extralayer > div.indexs img.vertical{
	height: 90px;
	width: auto;
}

/* --- PC用 --- */
/* 目次行 */
#pr_extralayer > div.indexs > ul > li{
	height: 90px;
}

/* --- tablet用 --- */
/* 目次行 */
/*.tablet #pr_extralayer > div.indexs > ul > li{
	*height:50px;
	background-image:none;
	background-color:#333333;
}*/

/* 目次の画像サイズはプログラムでサイズ制御されている為、変更不能 */

/* 目次タイトル */
/*.tablet #pr_extralayer > div.indexs > ul > li .title{
	font-size:20px;
	color:#cccccc;
}*/
/* 目次説明 */
/*.tablet #pr_extralayer > div.indexs > ul > li .note{
	font-size:20px;
	color:#eeeeee;
}*/

/* --- スマートフォン用 --- */
/* 目次行 */
/*.smartphone #pr_extralayer > div.indexs > ul > li{
	height:50px;
	background-image:none;
	background-color:#333333;
}*/

/* 目次の画像サイズはプログラムでサイズ制御されている為、変更不能 */

/* 目次タイトル */
/*.smartphone #pr_extralayer > div.indexs > ul > li .title{
	font-size:20px;
	color:#cccccc;
}*/
/* 目次説明 */
/*.smartphone #pr_extralayer > div.indexs > ul > li .note{
	font-size:20px;
	color:#eeeeee;
}*/

/* 階層0の高さをカスタマイズする場合 */
#pr_extralayer .tab ul > li.level0{
	height:40px;
	line-height:40px;
}

/* 階層0 */
#pr_extralayer .tab ul > li.level0 .label{
	margin-left:18px;
}

/* 階層0の +ボタンの高さをカスタマイズする場合 */
#pr_extralayer .tab ul > li.level0 img.right{
	top:18px;
}

/* 階層0の高さをカスタマイズする場合 */
#pr_extralayer .tab1 ul > li.level0{
	height:15px;
	line-height:15px;
}

/* 階層0の高さをカスタマイズする場合 */
#pr_extralayer .tab2 ul > li.level0{
	height:15px;
	line-height:15px;
}

/* 階層0の +ボタンの高さをカスタマイズする場合 */
#pr_extralayer .tab3 ul > li.level0 img.right{
	top:23px;
}

/* 階層0の高さをカスタマイズする場合 */
/*#pr_extralayer .tab3 ul > li.level0{
	height:30px;
	line-height:30px;
}*/

/* 階層1の +ボタンの高さをカスタマイズする場合 */
#pr_extralayer .tab ul > li.level1 img.right{
	top:14px;
	margin-left:0px;
}

/* 階層1 */
#pr_extralayer .tab ul > li.level1 .label{
	margin-left:15px;
}

/* 階層2 */
#pr_extralayer .tab ul > li.level2 .label{
	margin-left:10px;
}

/* 階層2の +ボタンの高さをカスタマイズする場合 */
#pr_extralayer .tab ul > li.level2 img.right{
	top:14px;
	margin-left:7px;
}

/* 階層3 */
#pr_extralayer .tab ul > li.level3 .label{
	margin-left:0px;
}

/* ブランド別索引 一部高さ変更 */

#pr_extralayer .tab1 ul > li.nodeIndex0_18_10{
	height:40px;
}

.smartphone .tab1 ul > li.nodeIndex0_18_10{
	height:40px;
}

/* 目次幅変更*/
#pr_extralayer{
width:360px !important;
}

.smartphone #pr_extralayer{
width:330px !important;
}

/* 目次閉じるボタン位置変更*/
#cusCloseBtn {
	left:315px!important;
}

.smartphone #cusCloseBtn {
	left:290px!important;
}

/* ページ番号 */
#pr_extralayer .accordion ul > li .pageNo{
	position:absolute;
	right:10px;
	font-weight:bold;
}

/*#pr_extralayer .category ul > li img.right{
	left:315px!important;
}
.smartphone #pr_extralayer .category ul > li img.right{
	left:295px!important;
}*/

/* メニューテキスト目次　マウスオーバー色 */
#pr_extralayer .tab ul > li.close:hover{
	background-color:#222222;
}

/* メニューバーのカスタム */
#pr_navtitle{
	visibility:hidden;
}

/* ----------------- ページリンクボタン位置 標準（中央位置）---------------------- */
#pr_leftPageLink{
	position:absolute;
	bottom:0px;
    padding-right:0px;
}
#pr_rightPageLink{
	position:absolute;
	bottom:0px;
    padding-left:0px;
}

/* -----------------　印刷ダイアログの全ページの設定　---------------------------- */
#pr_pringdialog .allpage .label .alllabel.print{
	visibility:visible;
}

/* -----------------　左寄せイメージカスタマイズ例　---------------------------- */
/* イメージ部 */
#pr_extralayer .tab ul > li .titleImage{
	position:absolute;
	left:0px;
	top:0px;
}

/* ダイアログ 枠の色設定*/
#pr_userdialog{
	border-color:#1e90ff;
}

/* ダイアログ タイトルフォントサイズ*/
#pr_userdialog .title{
	font-size:10pt;	
}

/* ダイアログ 背景色*/
#pr_userdialog .contents{
	background-color:#ffffff;
}

/* ロゴ・バナーエリア */
header {
	/* required system */
	position:absolute;
	z-index:50;
	left:10px;
	top:5px;
}

/* 保護レイヤー キャプチャー予防機能*/
#pr_ptlayer{
　　position:absolute;
　　display:none;
　　z-index:799;
　　left:0px;
　　top:0px;
　　background-image:url("../img/blank.png");
　　filter: alpha(opacity=0);　　
　　-moz-opacity:0.1;
　　-webkit-opacity:0.1;
	opacity:0.1;
}

/* 検索ウィンドウの表示の高さ調整*/

#searchResult > ul > li > div.resultText{
	font-size:10pt;
	height:68pt;
	overflow:hidden;
	padding:10px;
	line-height:11pt;
}

#searchInputText {
	width:280px;
}

#searchResult > ul > li > div > img{
	position:absolute;
	left:300px;
	top:8px;
}


/* サムネイルウィンドウの透明化 */
/*#pr_extralayer > div.indexs > ul > li{
	background-color:rgba(255,255,255,1);
}*/

/* 目次ウィンドウの透明化 */
/*#pr_extralayer{
	background-color:rgba(255,255,255,1);
}
*/

/* 開いている時のノード */
#pr_extralayer .tab ul > li.open{
	background-color:rgba(255,255,255,0.5);
}
/* 閉じている時のノード */
#pr_extralayer .tab ul > li.close{
	background-color:rgba(255,255,255,0.7);

}
#pr_extralayer .tab ul > li.close:hover{
	background-color:rgba(255,255,255,0.3);
}

/* 目次ウィンドウ文字色、文字サイズ */
#pr_extralayer .tab ul > li{
	color:#000000;
	font-size:10pt;
	background-color:rgba(255,255,255,1);
}
	
#pr_extralayer > .indexs .tab ul > li.selected{
	/*color:#000000;*/
	/*background-color:#ddddff;*/
	color:#ffffff;
	background-color:rgba(38,115,236,1);
}




